<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1597. Julio, 14 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 25, exp. 36,  4 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Los herederos de Catalina López cobran de los bienes de Álvaro de Grijalba, difunto, cuatro cargas de cacao, que dejó señaladas por una cláusula de su testamento.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante Alonso García Nomparte, alcalde ordinario de la Villa de Colima, Andrés Ruiz presentó la siguiente petición: <br />
                       Pedro de Almodóvar, y Andrés Ruiz<sup><a href='#sup10024' title='Por estar casado con Isabel de Almodóvar -también nombrada Isabel de Vargas-, hija de Diego de Almodóvar y Catalina López: Romero de Solís, Andariegos (2001), 25.' class='tooltip' name='ret10024'>[1]</a></sup> y María de Almodóvar,<sup><a href='#sup10025' title='María de Almodóvar -también nombrada María de Saldívar-, hija de Diego de Almodóvar y Catalina López: Romero de Solís, Andariegos (2001), 25.' class='tooltip' name='ret10025'>[2]</a></sup> como herederos de Catalina López, nuestra madre ya difunta, decimos que nosotros tenemos necesidad de una cláusula [del testamento] que dejó Álvaro de Grijalba, ya difunto, que nos pertenece de cuatro cargas de cacao que cobró de nosotros, por poder que tuvo de Mariana,<sup><a href='#sup10026' title='Mariana de Almodóvar -o Mariana de Grijalba-, hija de Tomás de Almodóvar: Romero de Solís, Andariegos (2001), 26.' class='tooltip' name='ret10026'>[3]</a></sup> nuestra sobrina. <br />
                       Piden que, citado el albacea de Álvaro de Grijalba, nos mande dar la dicha cláusula. <br />
                       Así lo mandó el alcalde García Nomparte y fue notificado el albacea Álvaro García de Grijalba, el 16 de julio, por el escribano Toribio de Casso, siendo testigo de ello Juan Agustín de la Puerta. <br />
                       <br />
                      Cabeza y cláusula <br />
                      del testamento de Álvaro de Grijalba, <br />
                      otorgado el 24 de marzo de 1597 <br />
                       <br />
                      En el nombre de Dios todopoderoso, criador de todas las cosas y de Jesucristo, su único Hijo, Redemptor nuestro. <br />
                       Sepan cuántos esta carta de testamento y última voluntad vieren cómo yo, Álvaro de Grijalva, vecino desta Villa de Colima, estando sano en el entendimiento aunque enfermo en el cuerpo, creyendo como firme y verdaderamente creo en la Sanctísima Trinidad, Padre, e Hijo y el Espíritu Santo, tres personas y un sólo Dios verdadero, y en todo aquéllo que cree y tiene la Sancta Iglesia Cathólica Romana como bueno y fiel cristiano, y encomendándola como la encomiendo mi ánima a la piedad y misericordia de mi Redemptor Jesucristo, que pues la redimió por su preciosa sangre, tenga misericordia con ella, tomando como tomo por medianera e intercesora a la Virgen sacratísima María, su benditísima Madre, con todos los sanctos y sanctas de la corte celestial del cielo. <br />
                       Otorgo y conozco que ordeno y hago este mi testamento de última voluntad en la forma y manera siguiente: <br />
                       [Al margen: Cláusula]. <br />
                       Iten, declaro que yo cobré de los herederos de Catalina López, mujer que fue de Diego de Almodóvar, cuatro cargas de cacao, pertenecientes a una hija de Tomás de Almodóvar, en virtud de un poder que de su marido y de ella tuve.<sup><a href='#sup10027' title='Se refiere a Mariana de Almodóvar y su marido.' class='tooltip' name='ret10027'>[4]</a></sup> No han venido a cobrarlas. Mando que si vinieren trayendo razón dello, se le paguen de mis bienes. <br />
                       Para cumplir y pagar éste mi testamento y mandas y legados de él, nombro por mis albaceas a la dicha Catalina Ruiz, mi mujer, y al dicho bachiller Álvaro de Grijalba, mi sobrino, y a Álvaro García de Grijalba, mi hijo, a los cuales y a cada uno dellos, in solidum, doy poder cumplido cuan bastante de derecho se requiere y es necesario. <br />
                       Y cumplido y pagado todo, del remanente que quedare, nombro por herederos a los dichos Juan de Grijalba, y a Juan de Grijalba<sup><a href='#sup10028' title='Juan de Grijalba y Villalobos, hijo de Juan de Grijalba y María de Villalobos, quien fue bachiller y cura de Colima: Romero de Solís, Andariegos (2001), 182.' class='tooltip' name='ret10028'>[5]</a></sup> y Catalina de Grijalba,<sup><a href='#sup10029' title='Hija de Juan de Grijalba y María de Villalobos quien casó a fines del siglo XVI con el vecino y encomendero Juan Preciado: Romero de Solís, Andariegos (2001), 180.' class='tooltip' name='ret10029'>[6]</a></sup> sus hijos por él y a ambos por uno; y a Isabel de Grijalba, y a Álvaro García de Grijalba, y a Francisca Pérez de Castro, mis hijos, los cuales por la forma contenida en este testamento los hayan y hereden igualmente, tanto el uno como el otro, y el otro como el otro. Y declaro ser habidos legítimos entre mí y la dicha Catalina Ruiz, mi mujer, durante entre nosotros el dicho matrimonio. Y revoco todos los testamentos y codicilios que antes deste haya fecho, para que no valgan fuera de él, salvo éste que al presente hago. El cual lo firmé de mi nombre: Álvaro de Grijalba. <br />
                       En la Villa de Colima, a veinte y cuatro días del mes de marzo de mil e quinientos y noventa e siete [1597] años, ante mí el escribano público y testigos de yuso escriptos, pareció Álvaro de Grijalba, vecino desta dicha Villa, a quien doy fe [que] conozco, estando en una cama, enfermo del cuerpo y sano de la voluntad y entendimiento, cual Dios fue servido de darle. E dijo que en esta escriptura cerrada y sellada está su testamento y última voluntad, escripto en seis hojas, en todo y partes, en el cual ha nombrado sepultura, albaceas y herederos, y quiere que hasta que Dios sea servido de llevarle desta presente vida, no sea abierto ni publicado. Que se abra con la solemnidad del derecho y [que] por esta presente carta revoca y anula y da por ningunos y de ningún valor y efecto todos y cualesquier testamentos y codicilios que antes deste haya fecho, para que no valgan en juicio ni fuera de él, salvo éste que al presente haze, que quiere que valga por su testamento y codicilio, o como más [de] derecho hubiere lugar. <br />
                       Y lo pidió por testimonio, siendo testigos: Diego de Monroy, y Alonso Carrillo [de Guzmán], y Antonio Carrillo de Guzmán, y Juan Ruiz Quintero, y Joaquín Jiménez,<sup><a href='#sup10030' title='A la letra, Ximénez.' class='tooltip' name='ret10030'>[7]</a></sup> y Juan Coello,<sup><a href='#sup10031' title='A la letra, Cuello.' class='tooltip' name='ret10031'>[8]</a></sup> y Juan de Herrero,<sup><a href='#sup10032' title='A la letra, Joan de Herrero. Sólo en este expediente se menciona a Juan de Herrero.' class='tooltip' name='ret10032'>[9]</a></sup> y Pedro de la Torre,<sup><a href='#sup10033' title='Pedro de la Torre sólo está mencionado en este expediente.' class='tooltip' name='ret10033'>[10]</a></sup> vecinos y estantes en esta dicha Villa. Y lo firmó el dicho Álvaro de Grijalba y los testigos que supieron, unos por otros. <br />
                       Pasó ante Toribio de Casso, escribano del Rey nuestro señor y público del Cabildo de la Villa y Provincia de Colima. <br />
                       En virtud de esta cláusula, y dadas las fianzas -el fiador fue Juan Agustín de la Puerta-, el alcalde Gómez Machorro dio mandamiento para que el albacea diese a los susodichos las cuatro cargas de cacao que demandaban.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10024' name='sup10024'>(1)</a> Por estar casado con Isabel de Almodóvar -también nombrada Isabel de Vargas-, hija de Diego de Almodóvar y Catalina López: Romero de Solís, Andariegos (2001), 25. </div>
                <div> <a href='#ret10025' name='sup10025'>(2)</a> María de Almodóvar -también nombrada María de Saldívar-, hija de Diego de Almodóvar y Catalina López: Romero de Solís, Andariegos (2001), 25. </div>
                <div> <a href='#ret10026' name='sup10026'>(3)</a> Mariana de Almodóvar -o Mariana de Grijalba-, hija de Tomás de Almodóvar: Romero de Solís, Andariegos (2001), 26. </div>
                <div> <a href='#ret10027' name='sup10027'>(4)</a> Se refiere a Mariana de Almodóvar y su marido. </div>
                <div> <a href='#ret10028' name='sup10028'>(5)</a> Juan de Grijalba y Villalobos, hijo de Juan de Grijalba y María de Villalobos, quien fue bachiller y cura de Colima: Romero de Solís, Andariegos (2001), 182. </div>
                <div> <a href='#ret10029' name='sup10029'>(6)</a> Hija de Juan de Grijalba y María de Villalobos quien casó a fines del siglo XVI con el vecino y encomendero Juan Preciado: Romero de Solís, Andariegos (2001), 180. </div>
                <div> <a href='#ret10030' name='sup10030'>(7)</a> A la letra, Ximénez. </div>
                <div> <a href='#ret10031' name='sup10031'>(8)</a> A la letra, Cuello. </div>
                <div> <a href='#ret10032' name='sup10032'>(9)</a> A la letra, Joan de Herrero. Sólo en este expediente se menciona a Juan de Herrero. </div>
                <div> <a href='#ret10033' name='sup10033'>(10)</a> Pedro de la Torre sólo está mencionado en este expediente. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja25/exp36 -->
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp36/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja25/exp36/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp36/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja25/exp36/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp36/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja25/exp36/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp36/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja25/exp36/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp36/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja25/exp36/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp36/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja25/exp36/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp36/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja25/exp36/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp36/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja25/exp36/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>